Subject: Re: pico: delete a block, paragraph etc..????

From: [email-masked] (Wet-Sprocket)
Date: 2 Feb 1995 03:34:25 GMT

Comes here Mr. AJDevoir with this opinion in the "comp.mail.pine" group in this
article on 2 Feb 1995 01:06:38 GMT:

 +   > How can I delete a block of text with pico.  Aka I need to mark the text,
 +   > say few screen fills and then del it!!! 

 +   > : 	Place the cursor at the start of the block of text and press 
 +   > : Control-^(Control-6 on the IBM keyboard).

 +   I found the sollution for it.  Hold the SHIFT key down in that
 +   sequence (i.e.  CTRL-SHIFT-^). That way it looks at the "^" instead of "6".

When all else fails, esc esc ^ (twice escape key, shift6) works for me, even for
^c, esc esc c works.

--
---.                                ,    ,
\___                                ("\''/").___..--''"`-._
    \                                `9_ 9  )   `-.  (     ).`-.__.`)
`___/riram NCV                       (_Y_.)'  ._   )  `._ `. ``-..-'
Computer Svcs                      _..`--'_..-_/  /--'_.' .
Temple Univ.                      (il).-''  ((i).'  ((!.-'
__________________________________________________________________________
"I've been on a calendar, but never on time" - Marilyn Monroe